View Single Post
Old 09-13-2011, 11:39 AM   #3
jlg432
Addict
jlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead communityjlg432 has become a pillar of the MobileRead community
 
jlg432's Avatar
 
Posts: 237
Karma: 15786
Join Date: Apr 2010
Device: jetBook, ALP, Pandigital 7"Color(Black+ White), Kyros MID7015a
Well my older units are at FW 1.4.1 and so was the one purchased 2 weeks ago. I didn't notice what the FW level changed to when I did the update on the new purchased unit but I assume it was 1.4.3 as my EZ-Flash Vi card was blocked. I guess it will be only a matter of time before that version gets defeated.

The only lost by not doing the Nintendo's software update is "DSi Shop" which I don't use any ways as most everything is available on the Internet - so no big loss.

John
jlg432 is offline   Reply With Quote